/* For Main Menu *************************************************/
#sp-header #sp-menu .sp-column .sp-megamenu-parent > li > a {
    line-height: 60px;
    vertical-align: middle;
    margin-top: 25px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 18px;
    font-weight: 600;
}

#fading-header #sp-header #sp-menu {
    max-height: 50px;
}

#sp-menu .sp-column.no-gutter {
    -webkit-box-align: right;
    -webkit-align-items: right;
    -ms-flex-align: right;
    -ms-align-items: right;
    align-items: right;
    -webkit-box-pack: right;
    -webkit-justify-content: right;
    -ms-justify-content: right;
    justify-content: right;
}

#fading-header .logo img {
    max-width: 70%;
}

#sppb-addon-1512463486581 {
    font-size: 16px;
    font-weight: 600;
}

/* For Main Menu - END *************************************************/

/* For Breezing Forms *************************************************/
#bfSubmitButton {
    padding: 15px;
}

/* For Breezing Forms - END *************************************************/


#sp-bottom {
    border-top: 2px solid #ff7e18;
}

#offcanvas-toggler {
    float: none !important;
}


@media only screen and (max-width: 990px) {
.sp-column.padbot {
    padding-bottom: 10px;
	padding-top: 10px;
    border-bottom: 1px solid #ffffff;
}
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
#sp-header #sp-menu .sp-column .sp-megamenu-parent > li > a {
    line-height: 60px;
    vertical-align: middle;
    margin-top: 25px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16px;
    font-weight: 600;
}
}
